[
xmin -40
ymin -40
xmax 949
ymax 160
wordwrap 1
multiline 1
readonly 1
noselect 1
html 1
useoutlines 1
font 363
height 100
color #ff666666
align left
leftmargin 0
rightmargin 0
indent 0
leading 0
]<p align="left"></p>